Bug 1633769 - [3.6 Backport] Registry liveness probe failures for http2: no cached connection was available
Summary: [3.6 Backport] Registry liveness probe failures for http2: no cached connecti...
Keywords:
Status: CLOSED DUPLICATE of bug 1608360
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 3.6.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.7.0
Assignee: Seth Jennings
QA Contact: DeShuai Ma
URL:
Whiteboard:
Depends On: 1454858
Blocks: 1608360
TreeView+ depends on / blocked
 
Reported: 2018-09-27 17:39 UTC by Eric Rich
Modified: 2020-08-13 09:48 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1454858
Environment:
Last Closed: 2018-10-01 13:41:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3188 None None None 2018-09-27 17:39:35 UTC

Comment 3 Seth Jennings 2018-10-01 13:41:07 UTC

*** This bug has been marked as a duplicate of bug 1608360 ***


Note You need to log in before you can comment on or make changes to this bug.